<?php
	// $VER: annuncio.php 0.9 (11.7.2003) Riccardo "VIC" Torrini

	require "gufi.inc";

	gufiHeader("GUFICon5", "max");
	gufiBody();
	echo "<CENTER>";
	gufiBanner();
	gufiTopMenu();

	echo "<BR><BR>";
	gufiFont("GUFICon5", "+1");
	echo "<TABLE WIDTH=600 CELLSPACING=6 CELLPADDING=6 BORDER=0>";
	echo "<TR><TD>";

    gufiFont("
			<p>Da qualche anno, il Gruppo Utenti FreeBSD Italia, conosciuto come GUFI, tiene la propria conferenza.
			La durata &egrave; sempre stata quella di un giorno, con interventi inerenti non solo il sistema operativo in se stesso, ma 
			anche tutto ci&ograve; che pu&ograve; ruotare intorno a lui e a tutte le sue applicazioni.</p>
	", "", "black");
	gufiFont("
			<p>Visti i grandi risultati degli anni passati, e i problemi che venivano a crearsi, quest'anno il comitato per 
			l'organizzazione ha deciso di cambiare formula, portando i giorni di conferenza a 2, in modo da avere pi&ugrave; tempo 
			per discussioni e presentazioni. I giorni saranno il <b>2 e 3 Ottobre 2004</b>. Il luogo non &egrave; ancora stato scelto, 
			ma sar&agrave; nella zona di Milano.</p>
	", "", "black");
	gufiFont("
			<p>Si &egrave; anche deciso che non saranno solo persone dello staff del GUFI a parlare, ma l'invito a presentare delle 
			sessioni &egrave; aperto a tutti. L'unica cosa che bisogna fare &egrave; scrivere un piccolo documento introduttivo di al
			massimo una pagina, da spedire all'indirizzo <a href=\"mailto:guficon@gufi.org\">guficon@gufi.org</a> entro e non oltre il <b>15 
			Aprile 2004</b>. Il documento dovr&agrave; essere in puro formato ASCII e dovra' riguardare argomenti relativi a FreeBSD 
			e al free software in generale.</p>
	", "", "black");
	gufiFont("
			<p>Il comitato provveder&agrave; ad esaminare i contenuti ricevuti ed entro il giorno <b>1 Giugno 2004</b> comunicher&agrave; agli 
			autori l'accettazione o meno. A questo punto ogni autore sar&agrave; tenuto a scrivere un documento esteso di 12 pagine 
			che verr&agrave; incluso nei documenti consegnati ai partecipanti alla conferenza. In mancanza di documenti veri e propri 
			sara' possibile anche includere le sole slides. Il tutto andr&agrave; consegnato entro e non oltre il <b>15 Luglio 2004</b>.</p>
	", "", "black");
	gufiFont("
			Il <a href=\"mailto:guficon@gufi.org\">comitato</a> &eacute; composto dalle seguenti persone:
			<ul>
			<li>
				Massimiliano Stucchi
			</li>
			<li>
				Matteo Riondato
			</li>
			<li>
				Alex Dupre
			</li>
			<li>
				Fabio Pani (<a href=\"http://www.openlabs.it\">OpenLabs</a>)
			</li>
			<li>
				Simone Fonda
			</li>
			<li>
				Gianmarco Giovannelli
			</li>
			<li>
				Dario Freni
			</li>
		</ul>

			<p>L'impegno che il GUFI, con il suo comitato, si &egrave; assunto per questa conferenza &egrave; grande, ed avr&agrave; bisogno 
			di aiuto da parte di possibili sponsors. Nella pagina seguente (che sar&agrave; pronta entro qualche giorno) 
			potrete trovare tutti i dettagli su come aiutarci.</p>
	", "", "black");

    gufiFont("
			<p>Per qualsiasi dubbio, consiglio o aggiunta a questa lista contattateci pure
			via email scrivendo al comitato, all'indirizzo  
			<a href=mailto:guficon@gufi.org>guficon@gufi.org</a>.</p>
", "", "black");

	echo "</TD></TR></TABLE>";

	gufiFileDate(__FILE__);
	echo "</CENTER></BODY></HTML>";
?>
